Satra Website - Feature #1512

Modifications in the Satra website
27/11/2024 12:14 PM - Redmine Admin

Status: Ready for Prod Start date: 27/11/2024
Priority: High Due date:

Assignee: Praveen Madeti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category: ul
Description

Hi Bhanu Sir,

Kindly refer to the attached file for the
Modifications to be done in the Satra website.

History

#1 - 27/11/2024 01:02 PM - Krishna Kanth A
- File Changes to be made for SATRA website.docx added
- Description updated

- Assignee set to Durga Konduru

#2 - 29/11/2024 03:09 PM - Durga Konduru
- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

- Priority changed from Normal to High

#3 - 09/12/2024 10:39 AM - Praveen Madeti
- Status changed from New to Deployed in Dev
- Assignee changed from Bhanuchander Sannidhanam to Gautam Kumar

- Deployed In set to Dev Envrionment

#4 - 09/12/2024 12:17 PM - Praveen Madeti
- Status changed from Deployed in Dev to Ready for QA

#5 - 09/12/2024 05:47 PM - Gautam Kumar
- File Satra_Web Issues. (1).docx added

- Assignee changed from Gautam Kumar to Bhanuchander Sannidhanam

Please find the attached observation of the satra website
http://192.168.1.18/satrasitenew/index.html#Home

Issue number 21 is from the edge browser.

Please contact me for any further information.

#6 - 09/12/2024 05:50 PM - Gautam Kumar

QA testing is done in both Firefox and Microsoft Edge.

Please find the attached observation of the Satra website.
http://192.168.1.18/satrasitenew/index.html#Home

Issue number 21 is from the edge browser.

Please contact me for any further information.

#7 - 09/12/2024 05:51 PM - Gautam Kumar

- Assignee changed from Bhanuchander Sannidhanam to Praveen Madeti
http://192.168.1.18/satrasitenew/index.html#Home
http://192.168.1.18/satrasitenew/index.html#Home

#8 - 15/01/2025 06:02 PM - Praveen kumar Bandi
- Deployed In changed from Dev Envrionment to Production Environment

- Category set to Ul

#9 - 20/01/2025 11:07 AM - prathyusha Ramisetti

- File satra website issues.xlIsx added

We completed the testing of the SATRA website [ https://www.satragroup.in/] on January 18, 2025, as per the mentioned scenarios, including

» Multi-browser compatibility (Chrome, Firefox, Edge)

» Multi-device responsiveness (Laptop, Tab, Mobile)

« External network performance.

Please find the issues document attached for your reference.

#10 - 22/01/2025 11:51 AM - Redmine Admin
- Status changed from Ready for QA to Ready for Prod

Files

Changes to be made for SATRA website.docx 15.3 KB 27/11/2024 Krishna Kanth A
Satra_Web Issues. (1).docx 13.4 MB 09/12/2024 Gautam Kumar
satra website issues.xIsx 6.59 MB 20/01/2025 prathyusha Ramisetti
